### Constructor

# Dex Timeout new_deadline

#### Declaration [src]

    DexFuture*
    dex_timeout_new_deadline (
      gint64 deadline
    )

#### Description

No description available.

#### Parameters

`deadline`

  Type: `gint64`

  No description available.

#### Return value

Type: `DexFuture`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.